BANK FAMA - Bug #1090

Init Payroll Cummulation - Data Previous Income & Previous Tax tidak masuk ke eSPT tahunan

setelah upload Data & Running Payroll
04/21/2022 02:00 PM - ikawati basri

Status: Closed Start date: 04/21/2022
Priority: Urgent Due date:

Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Mba Yooma,

case ini sama dengan case yang terjadi di Tugu Mandiri.

Setelah dilakukan upload data init payroll cummulation > running payroll > cek report eSPT nya, data init paycum yang sudah sukses

upload tidak masuk ke perhitungan pajak di eSPTnya.

Mohon bantuannya untuk pengecekannya ya mba, karena user di FAMA sudah mau menggunakan Modul ini.

saya sudah buatkan data testing di prod internal kita.

App: http:/remote.minovais.com:61129/

Modul: HR Administration > Payroll Accounting > Payroll Report > eSPT Tahunan (Export)

database: MINOVAIS-SERVER\MSSQLSERVER2019 - MinovaES_BankFama_Prod

User Testing: 20220401 a.n ika , hiring di tanggal 01 April 2022
terlampir data yang saya gunakan untuk upload init paycumm nya.
Salam,

ika

History

#1 - 04/21/2022 02:53 PM - ikawati basri
Testing Running Payroll yang dilakukan bulan April 2022 ya mba

#2 - 04/26/2022 09:58 AM - Tri Rizqiaty

- Status changed from New to Developing

#3 - 04/26/2022 10:00 AM - Tri Rizqgiaty
- File RptSPTahun_20220425.sql added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Fixing :

1. Rubah di file upload, periodeny diganti jadi 202203, trs running Ig ya
2. Update SP : RptSPTahun.sql, file terlampir

#4 - 04/28/2022 11:46 AM - ikawati basri
- Status changed from QA Test to Closed

Files

InitPayCum -test.xlsx 13.8 KB 04/21/2022 ikawati basri

RptSPTahun_20220425.sq| 117 KB 04/26/2022 Tri Rizgiaty
